﻿/* DEFAULTS
----------------------------------------------------------*/
@media screen and (max-device-width: 1060px) {
    body {
        -webkit-text-size-adjust: none;
        -webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac in Chrome/Webkit based browsers. */
        -moz-osx-font-smoothing: grayscale; /* Fixes font bold issue in Firefox version 25+ on Mac */
    }
}

body {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 25px;
}

TD {
    font-size: 14px;
    font-weight: normal;
    font-family: 'Arial', Sans-Serif;
    color: #626262;
}

FORM, TABLE {
    padding: 0;
    margin: 0;
}

SELECT, INPUT {
    font-size: 12px;
    font-family: Roboto;
}

A, A:Visited {
    text-decoration: none;
}

    A:Hover {
        color: #ff0000;
        text-decoration: underline;
    }

DIV {
    padding-bottom: 0px;
}

IMG {
    border-width: 0;
}

h1 {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}

table#shell {
    border: 0;
    width: 100%;
}

    table#shell td#shell-left {
        padding: 0;
        background: #ffffff;
    }

    table#shell td#shell-right {
        padding: 0;
        background: #ffffff;
    }

    table#shell td#shell-center {
        padding: 1px 10px 15px 10px;
        width: 1040px;
        background: #ffffff;
    }

.shopmenu {
    background-color: #ffffff;
    BACKGROUND-IMAGE: url(/images/header/SiteBGV3.png);
    BACKGROUND-REPEAT: repeat-x, repeat-x;
    background-position: 0px 0px, center bottom;
}

.learnmenu {
    background-color: #F4F4F4;
    BACKGROUND-IMAGE: url(/images/header/SiteBGV3.png.PNG);
    BACKGROUND-REPEAT: repeat-x, repeat-x;
    background-position: 0px 0px, center bottom;
}

.magazinemenu {
    background-color: #F4F4F4;
    BACKGROUND-IMAGE: url(/images/header/SiteBGV3.PNG);
    BACKGROUND-REPEAT: repeat-x, repeat-x;
    background-position: 0px 0px, center bottom;
}

.conferencemenu {
    background-color: #F4F4F4;
    BACKGROUND-IMAGE: url(/images/header/SiteBGV3.PNG);
    BACKGROUND-REPEAT: repeat-x, repeat-x;
    background-position: 0px 0px, center bottom;
}

.bannerwsp {
    background-color: #ffffff;
    border-bottom: 1px solid #d4d4d4
}

.bannerlearn {
    background-color: #4d4d4d;
    border-bottom: 7px solid #A06499
}

.bannermagazine {
    background-color: #4d4d4d;
    border-bottom: 7px solid #E03965
}

.bannerconference {
    background-color: #4d4d4d;
    border-bottom: 7px solid #0E488D
}

.bannertop {
    background-color: #4d4d4d;
}

#centered, #centeredfooter {
    width: 100%;
    text-align: left;
    margin: 0 auto;
}

.fix-font {
    -webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac in Chrome/Webkit based browsers. */
    -moz-osx-font-smoothing: grayscale; /* Fixes font bold issue in Firefox version 25+ on Mac */
}

.ui-autocomplete .ui-menu-item {
    font-size: 13px;
}

.soapnav {
    COLOR: #ffffff;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: bold;
    padding-right: 0px;
    text-decoration: none;
}

    .soapnavon, .soapnavon:hover, .soapnav:hover {
        FONT-SIZE: 13px;
        background-color: #E03965;
        COLOR: #ffffff;
        FONT-FAMILY: Arial;
        padding-right: 0px;
        font-weight: bold;
        letter-spacing: 0px;
        text-decoration: none;
    }

.bathnav {
    COLOR: #ffffff;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: bold;
    padding-right: 0px;
    padding-left: 0px;
    letter-spacing: 0px;
    text-decoration: none;
}

    .bathnavon, .bathnavon:hover, .bathnav:hover {
        FONT-SIZE: 13px;
        border-bottom: 3px solid #E03965;
        padding-right: 0px;
        padding-left: 0px;
        COLOR: #ffffff;
        FONT-FAMILY: Arial;
        font-weight: bold;
        letter-spacing: 0px;
        text-decoration: none;
    }

.candlenav {
    COLOR: #ffffff;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: bold;
    padding-right: 0px;
    padding-left: 0px;
    letter-spacing: 0px;
    text-decoration: none;
}

    .candlenavon, .candlenavon:hover, .candlenav:hover {
        FONT-SIZE: 13px;
        border-bottom: 3px solid #E03965;
        padding-right: 0px;
        padding-left: 0px;
        COLOR: #ffffff;
        FONT-FAMILY: Arial;
        font-weight: bold;
        letter-spacing: 0px;
        text-decoration: none;
    }

.kitsnav {
    COLOR: #ffffff;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: bold;
    padding-right: 0px;
    padding-left: 0px;
    letter-spacing: 0px;
    text-decoration: none;
}

    .kitsnavon, .kitsnavon:hover, .kitsnav:hover {
        FONT-SIZE: 13px;
        border-bottom: 3px solid #E03965;
        COLOR: #ffffff;
        padding-right: 0px;
        padding-left: 0px;
        FONT-FAMILY: Arial;
        font-weight: bold;
        letter-spacing: 0px;
        text-decoration: none;
    }

.fragrancenav {
    COLOR: #ffffff;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: bold;
    padding-right: 0px;
    padding-left: 0px;
    letter-spacing: 0px;
    text-decoration: none;
}

    .fragrancenavon, .fragrancenavon:hover, .fragrancenav:hover {
        FONT-SIZE: 13px;
        border-bottom: 3px solid #E03965;
        padding-right: 0px;
        padding-left: 0px;
        COLOR: #ffffff;
        FONT-FAMILY: Arial;
        font-weight: bold;
        letter-spacing: 0px;
        text-decoration: none;
    }

.essentialnav {
    COLOR: #ffffff;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: bold;
    padding-right: 0px;
    padding-left: 0px;
    letter-spacing: 0px;
    text-decoration: none;
}

    .essentialnavon, .essentialnavon:hover, .essentialnav:hover {
        FONT-SIZE: 13px;
        border-bottom: 3px solid #E03965;
        padding-right: 0px;
        padding-left: 0px;
        COLOR: #ffffff;
        FONT-FAMILY: Arial;
        font-weight: bold;
        letter-spacing: 0px;
        text-decoration: none;
    }

.bottlesnav {
    COLOR: #ffffff;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: bold;
    padding-right: 0px;
    padding-left: 0px;
    letter-spacing: 0px;
    text-decoration: none;
}

    .bottlesnavon, .bottlesnavon:hover, .bottlesnav:hover {
        FONT-SIZE: 13px;
        border-bottom: 3px solid #E03965;
        padding-right: 0px;
        padding-left: 0px;
        COLOR: #ffffff;
        FONT-FAMILY: Arial;
        font-weight: bold;
        letter-spacing: 0px;
        text-decoration: none;
    }

.jarsnav {
    COLOR: #ffffff;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: bold;
    padding-right: 0px;
    padding-left: 0px;
    letter-spacing: 0px;
    text-decoration: none;
}

    .jarsnavon, .jarsnavon:hover, .jarsnav:hover {
        FONT-SIZE: 13px;
        border-bottom: 3px solid #E03965;
        COLOR: #ffffff;
        padding-right: 0px;
        padding-left: 0px;
        FONT-FAMILY: Arial;
        font-weight: bold;
        letter-spacing: 0px;
        text-decoration: none;
    }

.bagsnav {
    COLOR: #ffffff;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: bold;
    padding-right: 0px;
    padding-left: 0px;
    letter-spacing: 0px;
    text-decoration: none;
}

    .bagsnavon, .bagsnavon:hover, .bagsnav:hover {
        FONT-SIZE: 13px;
        border-bottom: 3px solid #E03965;
        COLOR: #ffffff;
        padding-right: 0px;
        padding-left: 0px;
        FONT-FAMILY: Arial;
        font-weight: bold;
        letter-spacing: 0px;
        text-decoration: none;
    }

.lipnav {
    COLOR: #ffffff;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: bold;
    padding-right: 0px;
    padding-left: 0px;
    letter-spacing: 0px;
    text-decoration: none;
}

    .lipnavon, .lipnavon:hover, .lipnav:hover {
        FONT-SIZE: 13px;
        border-bottom: 3px solid #E03965;
        COLOR: #ffffff;
        padding-right: 0px;
        padding-left: 0px;
        FONT-FAMILY: Arial;
        font-weight: bold;
        letter-spacing: 0px;
        text-decoration: none;
    }

.packnav {
    COLOR: #ffffff;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: bold;
    padding-right: 0px;
    padding-left: 0px;
    letter-spacing: 0px;
    text-decoration: none;
}

    .packnavon, .packnavon:hover, .packnav:hover {
        FONT-SIZE: 13px;
        border-bottom: 3px solid #E03965;
        COLOR: #ffffff;
        padding-right: 0px;
        padding-left: 0px;
        FONT-FAMILY: Arial;
        font-weight: bold;
        letter-spacing: 0px;
        text-decoration: none;
    }

.containerheader {
    background-color: #454545;
    color: #FFFFFF;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    Font-size: 14px;
    FONT-FAMILY: Arial;
}

.pageheaderpink {
    color: #EE4375;
    Font-size: 15px;
    FONT-FAMILY: Arial;
}

.containerheaderpink {
    background-color: #EE4375;
    color: #FFFFFF;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    Font-size: 14px;
    FONT-FAMILY: Arial;
}

.bannerheader {
    color: #FFFFFF;
    padding-left: 10px;
    Font-size: 13px;
    FONT-FAMILY: Arial;
    background-color: #454545;
    height: 28px;
    width: 765px;
}

.featureheader, .featureheader:Hover {
    font-size: 14px;
    color: #E03965;
    font-family: Arial;
}

.shopgrouphdr {
    width: 215px;
    padding-left: 3px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 8px solid #FFFFFF;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

.soapgrouphdr {
    width: 215px;
    padding-left: 3px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 8px solid #FFFFFF;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

.bathgrouphdr {
    width: 215px;
    padding-left: 3px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 8px solid #FFFFFF;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

.candlegrouphdr {
    width: 215px;
    padding-left: 3px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 8px solid #FFFFFF;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

.kitsgrouphdr {
    width: 215px;
    padding-left: 3px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 8px solid #FFFFFF;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

.fragrancegrouphdr {
    width: 215px;
    padding-left: 3px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 8px solid #FFFFFF;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

.essentialgrouphdr {
    width: 215px;
    padding-left: 3px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 8px solid #FFFFFF;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

.bottlesgrouphdr {
    width: 215px;
    padding-left: 3px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 8px solid #FFFFFF;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

.jarsgrouphdr {
    width: 215px;
    padding-left: 3px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 8px solid #FFFFFF;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

.bagsgrouphdr {
    width: 215px;
    padding-left: 3px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 8px solid #FFFFFF;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

.howtomakenav {
    padding-left: 5px;
    padding-right: 2px;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

    .howtomakenavon, .howtomakenavon:hover, .howtomakenav:hover {
        FONT-SIZE: 13px;
        COLOR: #FFFFFF;
        background-color: #E03965;
        FONT-FAMILY: Arial;
        font-weight: normal;
        letter-spacing: 0px;
        text-decoration: none;
        padding-left: 5px;
        padding-right: 2px;
        padding-top: 7px;
        padding-bottom: 7px;
        display: block
    }

.recipenav {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

    .recipenavon, .recipenavon:hover, .recipenav:hover {
        FONT-SIZE: 13px;
        COLOR: #FFFFFF;
        background-color: #E03965;
        FONT-FAMILY: Arial;
        font-weight: normal;
        letter-spacing: 0px;
        text-decoration: none;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 7px;
        padding-bottom: 7px;
        display: block
    }

.calcsnav {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

    .calcsnavon, .calcsnavon:hover, .calcsnav:hover {
        FONT-SIZE: 13px;
        COLOR: #FFFFFF;
        background-color: #E03965;
        FONT-FAMILY: Arial;
        font-weight: normal;
        letter-spacing: 0px;
        text-decoration: none;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 7px;
        padding-bottom: 7px;
        display: block
    }

.articlenav {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

    .articlenavon, .articlenavon:hover, .articlenav:hover {
        FONT-SIZE: 13px;
        COLOR: #FFFFFF;
        background-color: #E03965;
        FONT-FAMILY: Arial;
        font-weight: normal;
        letter-spacing: 0px;
        text-decoration: none;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 7px;
        padding-bottom: 7px;
        display: block
    }

.videonav {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

    .videonavon, .videonavon:hover, .videonav:hover {
        FONT-SIZE: 13px;
        COLOR: #FFFFFF;
        background-color: #E03965;
        FONT-FAMILY: Arial;
        font-weight: normal;
        letter-spacing: 0px;
        text-decoration: none;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 7px;
        padding-bottom: 7px;
        display: block
    }

.regnav {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

    .regnavon, .regnavon:hover, .regnav:hover {
        FONT-SIZE: 13px;
        COLOR: #FFFFFF;
        background-color: #E03965;
        FONT-FAMILY: Arial;
        font-weight: normal;
        letter-spacing: 0px;
        text-decoration: none;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 7px;
        padding-bottom: 7px;
        display: block
    }

.handmadenav {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

    .handmadenavon, .handmadenavon:hover, .handmadenav:hover {
        FONT-SIZE: 13px;
        COLOR: #FFFFFF;
        background-color: #E03965;
        FONT-FAMILY: Arial;
        font-weight: normal;
        letter-spacing: 0px;
        text-decoration: none;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 7px;
        padding-bottom: 7px;
        display: block
    }

.newsnav {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

    .newsnavon, .newsnavon:hover, .newsnav:hover {
        FONT-SIZE: 13px;
        COLOR: #FFFFFF;
        background-color: #E03965;
        FONT-FAMILY: Arial;
        font-weight: normal;
        letter-spacing: 0px;
        text-decoration: none;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 7px;
        padding-bottom: 7px;
        display: block
    }

.labelnav {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

    .labelnavon, .labelnavon:hover, .labelnav:hover {
        FONT-SIZE: 13px;
        COLOR: #FFFFFF;
        background-color: #E03965;
        FONT-FAMILY: Arial;
        font-weight: normal;
        letter-spacing: 0px;
        text-decoration: none;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 7px;
        padding-bottom: 7px;
        display: block
    }

.showtellnav {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

    .showtellnavon, .showtellnavon:hover, .showtellnav:hover {
        FONT-SIZE: 13px;
        COLOR: #FFFFFF;
        background-color: #E03965;
        FONT-FAMILY: Arial;
        font-weight: normal;
        letter-spacing: 0px;
        text-decoration: none;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 7px;
        padding-bottom: 7px;
        display: block
    }

.educationnav {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

    .educationnavon, .educationnavon:hover, .educationnav:hover {
        FONT-SIZE: 13px;
        COLOR: #FFFFFF;
        background-color: #E03965;
        FONT-FAMILY: Arial;
        font-weight: normal;
        letter-spacing: 0px;
        text-decoration: none;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 7px;
        padding-bottom: 7px;
        display: block
    }

.edumenu {
    height: 30px;
    background-color: #454545;
    color: #FFFFFF;
    FONT-SIZE: 13px;
}


.menunav {
    display: block;
    padding: 10px;
    background-color: #eeeeee;
    color: #000000;
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

    .menunav:hover {
        COLOR: #FFFFFF;
        background-color: #454545;
        text-decoration: none;
    }

.footerheaders {
    color: #4d4d4d;
    padding-top: 10px;
    padding-bottom: 10px;
    Font-size: 14px;
    FONT-FAMILY: Poly;
    font-weight: normal;
    letter-spacing: 2px
}

.FooterLinks, .FooterLinks:Hover {
    margin-left: 0px;
    font-weight: 300;
    font-size: 13px;
    color: #4d4d4d;
    font-family: Roboto;
    line-height: 20px;
}

.ShopNavLinks {
    BACKGROUND-IMAGE: url(/images/small-bullet.png);
    background-position: left center;
    BACKGROUND-REPEAT: no-repeat;
    font-weight: normal;
    padding-left: 8px;
    font-size: 10pt;
    color: #353535;
    font-family: Arial;
    line-height: 18px;
}

    .ShopNavLinks:Hover {
        COLOR: #EE4375;
        text-decoration: none;
        BACKGROUND-IMAGE: url(/images/small-bullet.png);
        background-position: left center;
        BACKGROUND-REPEAT: no-repeat;
        font-weight: normal;
        padding-left: 8px;
        font-size: 10pt;
        font-family: Arial;
        line-height: 18px;
    }

.LeftNavLinks, .LeftNavLinks:Hover {
    BACKGROUND-IMAGE: url(/images/small-bullet.png);
    background-position: left center;
    BACKGROUND-REPEAT: no-repeat;
    font-weight: normal;
    padding-left: 8px;
    font-size: 9pt;
    color: #353535;
    font-family: Arial
}




.ContainerLinksCatHeader {
    padding-left: 10px;
    width: 191px;
    height: 37;
    BACKGROUND-IMAGE: url(/images/CategoryHeaderBG.PNG);
    BACKGROUND-REPEAT: no-repeat;
    font-family: Arial, Sans-Serif;
    font-weight: bold;
    font-size: 12px;
    color: #ffffff;
}

.ContainerLinksBody {
    width: 191px;
    height: 37;
    BACKGROUND-IMAGE: url(/images/CategoryBodyBottomBG.PNG);
    BACKGROUND-REPEAT: no-repeat;
    font-weight: bold;
    font-size: 12px;
    color: #ffffff;
}

.ContainerLinksBodyBG {
    BACKGROUND-IMAGE: url(/images/CategoryBodyBG.PNG);
    background-repeat: repeat-y;
}

.ContainerLinksFooter {
    BACKGROUND-IMAGE: url(/images/CategoryFooterBG.PNG);
    BACKGROUND-REPEAT: no-repeat;
}

.navlinks {
    FONT-SIZE: 13px;
    COLOR: #353535;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

    .navlinks:Hover {
        FONT-SIZE: 13px;
        COLOR: #EE4375;
        FONT-FAMILY: Arial;
        font-weight: normal;
        letter-spacing: 0px;
        text-decoration: none;
    }

.headerlinks, .headerlinks:Hover {
    font-weight: normal;
    font-size: 14px;
    color: #353535;
    font-family: Arial;
    letter-spacing: 0px;
}

.headercartlinks, .headercartlinks:Hover {
    font-weight: normal;
    font-size: 12px;
    color: #353535;
    font-family: Arial;
    letter-spacing: 0px;
}

.topsellerlinks {
    FONT-SIZE: 13px;
    COLOR: #353535;
    FONT-FAMILY: Arial;
    font-weight: normal;
    letter-spacing: 0px;
    text-decoration: none;
}

    .topsellerlinks:Hover {
        FONT-SIZE: 13px;
        COLOR: #EE4375;
        FONT-FAMILY: Arial;
        font-weight: normal;
        letter-spacing: 0px;
        text-decoration: underline;
    }

@font-face {
    font-family: 'wsp-gill';
    src: url('/fonts/WSP-Gill.eot');
    src: url('/fonts/WSP-Gill.eot?#iefix') format('embedded-opentype'), url('/fonts/WSP-Gill.woff') format('woff'), url('/fonts/WSP-Gill.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.LearningLibraryLink {
    padding-left: 5px;
    font-weight: bold;
    font-size: 13px;
    cursor: hand;
    color: #ffffff;
    font-family: Arial;
}

    .LearningLibraryLink:Hover {
        text-decoration: underline;
        color: #AE95C2;
    }

.LeftMenuGroupLink {
    padding-left: 5px;
    font-weight: bold;
    font-size: 12px;
    width: 100%;
    cursor: hand;
    color: #765C99;
    font-family: Arial;
}

    .LeftMenuGroupLink:Hover {
        text-decoration: underline;
        color: #685143;
    }

.LeftMenuFlyOuts {
    font-weight: bold;
    font-size: 12px;
    font-family: Arial;
    color: #FEFFCB;
    letter-spacing: 0pt;
    background-color: #A991BD;
    CURSOR: hand;
    width: 100%;
    padding-right: 10px;
    padding-left: 5px;
    padding-top: 1px;
    padding-bottom: 1px;
}

    .LeftMenuFlyOuts:Hover {
        font-family: Arial;
        font-weight: bold;
        font-size: 12px;
        cursor: hand;
        color: #685143;
        letter-spacing: 0pt;
        background-color: #FFFFFF;
        width: 100%;
    }

.LinkPageStd, .LinkPageStd:Visited {
    text-decoration: none;
    color: #353535;
}

    .LinkPageStd:Hover {
        COLOR: #E03965;
        text-decoration: underline;
    }

.LinkPageBread, .LinkPageBread:Visited {
    FONT-SIZE: 15px;
    COLOR: #353535;
    font-family: 'Roboto Condensed';
    text-decoration: none;
}

    .LinkPageBread:Hover {
        COLOR: #E03965;
        text-decoration: underline;
    }

.PageTitle {
    font-family: Poly;
    font-weight: 500;
    font-size: 18px;
    color: #5F5F5F;
    text-decoration: none;
    letter-spacing: 1px
}

.PageGroupTitle {
    font-family: Poly;
    font-weight: 500;
    font-size: 18px;
    color: #5F5F5F;
    text-decoration: none;
    letter-spacing: 1px
}

.PageSubTitle {
    font-family: 'Roboto Condensed', Sans-Serif;
    font-weight: normal;
    font-size: 17px;
    color: #E03965;
    letter-spacing: 1px
}

.PageSubTitle2 {
    font-family: Roboto, Sans-Serif;
    font-weight: bold;
    font-size: 14px;
    color: #5F5F5F;
    letter-spacing: 1px;
    padding-bottom: 5px;
}

.LinkPage, .LinkPage:Visited {
    COLOR: #767676;
    FONT-FAMILY: Roboto, Sans-Serif;
    font-weight: normal;
    text-decoration: underline;
}

    .LinkPage:Hover {
        COLOR: #E03965;
        text-decoration: underline;
    }

.LinkPagePink, .LinkPagePink:Visited {
    COLOR: #E03965;
    FONT-FAMILY: 'Roboto';
    font-weight: normal;
    text-decoration: underline;
}

    .LinkPagePink:Hover {
        COLOR: #E03965;
        text-decoration: underline;
    }

.TabIBtn {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    border-top: 3px solid #EEEEEE;
    border-left: 3px solid #EEEEEE;
    border-right: 3px solid #EEEEEE;
    COLOR: #4D4D4D;
    PADDING-TOP: 3px;
    font-family: Arial, Verdana;
    cursor: pointer;
    cursor: hand;
    PADDING-RIGHT: 7px;
    PADDING-LEFT: 7px;
    PADDING-Bottom: 3px;
    background-color: #EEEEEE;
    text-align: center
}

.TabABtn {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    border-top: 3px solid #EEEEEE;
    border-left: 3px solid #EEEEEE;
    border-right: 3px solid #EEEEEE;
    COLOR: #FFFFFF;
    font-family: Arial, Verdana;
    cursor: pointer;
    cursor: hand;
    PADDING-TOP: 4px;
    PADDING-RIGHT: 7px;
    PADDING-LEFT: 7px;
    PADDING-Bottom: 3px;
    background-color: #ee4375;
    text-align: center
}

.TabContent {
    background-color: #FFFFFF;
    BORDER-TOP: #d2d2d2 3px solid;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 2px;
}

.Attention {
    font-weight: bold;
    font-size: 14px;
    color: #E03965;
}

.TableHeader {
    FONT-FAMILY: Arial;
    font-weight: bold;
    font-size: 14px;
    color: #E03965;
    PADDING-LEFT: 3px;
    PADDING-TOP: 0px;
    background-image: url(../Images/TableHeaderBG.jpg);
    height: 28;
}

.LeftMenuGroupHeader {
    FONT-FAMILY: Arial;
    font-weight: bold;
    font-size: 18px;
    color: #353535;
    PADDING-LEFT: 0px;
    PADDING-TOP: 4px;
    background-image: url(../Images/TableHeaderBG.jpg);
    height: 21;
}

.CartListHead {
    padding-left: 5px;
    font-weight: bold;
    font-size: 12px;
    font-family: Arial;
    background-color: #767676;
}

.CartListHeadText {
    font-weight: bold;
    font-size: 13px;
    color: #FFFFFF;
    letter-spacing: 0pt;
    text-decoration: none;
}

.CartListItem {
    background-color: #EEEEEE;
    border: 1px solid #EEEEEE;
    color: black;
    font-size: 12px;
    padding-left: 5px;
}

.CartListItemText {
    font-size: 12px;
    color: #000000;
    font-family: Arial;
}

.CartListItemAlt {
    background-color: #FFFFFF;
    border: 1px solid #EEEEEE;
    color: black;
    font-family: Arial;
    font-size: 12px;
    padding-left: 5px
}

.CartListFooter {
    background-color: #767676;
    line-height: 10pt
}

.CartListFooterText {
    font-weight: bold;
    font-size: 13px;
    color: #ffffff;
    text-align: right;
}

.CartListHeadReview {
    padding-left: 5px;
    font-weight: bold;
    font-size: 10px;
    border-left: solid 1px dimgray;
    color: blue;
    border-bottom: solid 1px dimgray;
    font-family: Arial;
    background-color: #808080;
}


.CheckoutProgress {
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    COLOR: ffffff;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #A9A9A9;
}

.CheckoutCurrentProgress {
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    COLOR: #ffff99;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #B49ACA;
}


.CheckoutProgressLink {
    FONT-WEIGHT: bold;
    COLOR: ffffff;
    FONT-FAMILY: Arial;
    cursor: default;
}

    .CheckoutProgressLink:Hover {
        FONT-WEIGHT: bold;
        COLOR: ffff99;
        FONT-FAMILY: Arial;
        cursor: hand;
    }

.CheckoutCurrentProgressLink {
    FONT-WEIGHT: bold;
    COLOR: ffff99;
    FONT-FAMILY: Arial;
    cursor: default;
}

    .CheckoutCurrentProgressLink:Hover {
        FONT-WEIGHT: bold;
        COLOR: ffff99;
        FONT-FAMILY: Arial;
        cursor: hand;
    }

.CheckoutCompleteProgressLink {
    FONT-WEIGHT: bold;
    COLOR: ffff99;
    FONT-FAMILY: Arial;
    cursor: default;
}

    .CheckoutCompleteProgressLink:Hover {
        FONT-WEIGHT: bold;
        COLOR: ffff99;
        FONT-FAMILY: Arial;
        cursor: hand;
    }

.CheckoutText {
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: normal;
}

.ParaTitle {
    font-family: Poly;
    font-weight: 500;
    font-size: 18px;
    color: #5F5F5F;
    text-decoration: none;
    letter-spacing: 1px;
    display: inline-block;
    padding-bottom: 10px;
}

.pinkheadertext {
    font-size: 14px;
    color: #E03965;
    font-family: Arial;
}








.title {
    color: #4d4d4d;
    font-size: 17px;
    font-family: 'Muli', sans-serif;
}

.banner-body {
    FONT-FAMILY: 'Poly';
    font-size: 26px;
    color: #858585;
    PADDING-TOP: 17px;
    background-image: url(/Images/Banner-BodyBGTrans.png);
    BACKGROUND-REPEAT: repeat-x;
    height: 78px;
    margin-bottom: 20px;
    text-align: center;
    Background-color: #F4F4F4
}

.banner-bodyslim {
    padding-top: 5px;
    margin-top: 8px;
    padding-bottom: 10px;
    padding-left: 0px;
    text-align: Left;
    font-size: 18px;
    font-weight: normal;
    font-family: Poly;
    color: #4d4d4d;
    border-bottom: 1px solid #d4d4d4;
}

.testimoniallink, .testimoniallink:Hover {
    font-size: 16px;
    color: #353535;
    cursor: hand;
    font-family: 'Roboto Condensed'
}

.topsellers, .topsellers:Hover, .topsellers:Visited {
    COLOR: #858585;
    FONT-FAMILY: 'Roboto',sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}


.navlinksister {
    font-weight: normal;
    font-size: 11px;
    letter-spacing: 1px;
    font-family: 'Roboto',sans-serif;
    text-align: center;
    color: #757575;
    display: block;
    text-decoration: none;
    padding: 2px 8px 3px 8px;
    height: 30px;
    line-height: 15px;
}

    .navlinksister:hover, .navlinksister:active {
        background-color: #E03965;
        color: #FFFFFF;
        text-decoration: none;
    }

.navlinkhot {
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 1px;
    font-family: 'Poly',sans-serif;
    text-align: center;
    color: #4D4D4D;
    display: block;
    text-decoration: none;
    padding: 10px 8px 3px 8px;
    height: 22px;
    line-height: 15px;
}

    .navlinkhot:hover, .navlinkhot:active {
        background-color: #E03965;
        color: #FFFFFF;
        text-decoration: none;
    }

.cartlink {
    font-family: 'Roboto';
    font-weight: normal;
    text-align: center;
    color: #757575;
    display: block;
    text-decoration: none;
    width: 35px;
    padding-top: 0px;
    padding-left: 0px;
    font-size: 12pt;
}

    .cartlink:hover, .navlinksister:active {
        text-decoration: none;
        color: #4d4d4d;
    }

.accountlink {
    font-family: 'Roboto',sans-serif;
    font-weight: normal;
    font-size: 11px;
    text-align: center;
    color: #757575;
    text-decoration: none;
    padding: 0px 4px 0px 4px;
    line-height: 15px;
    letter-spacing: 1px;
}

    .accountlink:hover, .accountlink:active {
        color: #757575;
        text-decoration: none;
    }

.corpnavtext {
    font-weight: normal;
    font-size: 11px;
    text-align: center;
    color: #757575;
    text-decoration: none;
    padding: 2px 8px 3px 8px;
    line-height: 15px;
    font-family: 'Roboto',sans-serif;
    letter-spacing: 1px;
}

.cartnavtext {
    font-weight: normal;
    font-size: 11px;
    text-align: center;
    color: #757575;
    text-decoration: none;
    line-height: 15px;
    font-family: 'Roboto',sans-serif;
    letter-spacing: 1px;
}

#CatalogID {
    width: 100px;
}

#width_tmp {
    display: none;
}

.filterdrop {
    /* Whatever color  you want */
    background-color: #F6F6F0;
}

.containertitle {
    font-size: 16px;
    color: #E03965;
    font-family: Poly;
    font-weight: bold;
    background-color: #F0F0F0;
    letter-spacing: 1px;
    text-decoration: none;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 10px;
}

.bannertoprow, .bannertoprow:hover, .bannertoprow:active {
    font-size: 14px;
    color: #DF692D;
    font-family: Muli;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none
}

.bannerbottomrow, .bannerbottomrow:hover, .bannerbottomrow:active {
    font-size: 14px;
    font-family: 'Comfortaa';
    color: #7A7A7A;
    text-decoration: none
}

.fineprint, fineprint:hover, .fineprint:active {
    font-size: 14px;
    font-family: 'Roboto Condensed';
    color: #7A7A7A;
    text-decoration: none
}

.bubblelink, .bubblelink:hover, .bubblelink:active {
    text-decoration: none
}

.navsublinks {
    FONT-SIZE: 13px;
    letter-spacing: 1px;
    COLOR: #EE4375;
    FONT-FAMILY: 'Roboto',sans-serif;
    font-weight: normal;
    text-decoration: none;
}

    .navsublinks:Hover {
        COLOR: #353535;
        FONT-FAMILY: 'Roboto', sans-serif;
        font-weight: normal;
        FONT-SIZE: 13px;
        letter-spacing: 1px;
        text-decoration: underline;
    }

.LinkPageProduct, .LinkPageProduct:Visited {
    FONT-SIZE: 15px;
    COLOR: #5F5F5F;
    FONT-FAMILY: 'Roboto';
    font-weight: 500;
    text-decoration: none;
}

    .LinkPageProduct:Hover {
        COLOR: #E03965;
        text-decoration: underline;
    }



.LeftNavCatalogLinks, .LeftNavCatalogLinks:Hover {
    font-size: 17px;
    color: #4d4d4d;
    font-family: 'Poly'
}

.LeftNavGroupLinks, .LeftNavGroupLinks:Hover {
    font-weight: normal;
    padding-left: 2px;
    font-size: 14px;
    color: #353535;
    font-family: 'Roboto'
}

.LeftNavCategoryLinks, .LeftNavCategoryLinks:Hover {
    background-position: left center;
    BACKGROUND-REPEAT: no-repeat;
    font-weight: normal;
    padding-left: 10px;
    font-size: 13px;
    color: #E03965;
    font-family: Roboto
}

.LeftNavActiveCategoryLinks, .LeftNavActiveCategoryLinks:Hover {
    padding-right: 10px;
    BACKGROUND-IMAGE: url(/images/buttons/side-arrow-pink.png);
    background-position: right center;
    BACKGROUND-REPEAT: no-repeat;
    font-weight: normal;
    padding-left: 10px;
    font-size: 13px;
    color: #353535;
    font-family: 'Roboto';
    text-decoration: underline
}

.LeftNavActiveGroupLinks, .LeftNavActiveGroupLinks:Hover {
    padding-right: 10px;
    BACKGROUND-IMAGE: url(/images/buttons/side-arrow-pink.png);
    background-position: right center;
    BACKGROUND-REPEAT: no-repeat;
    font-weight: normal;
    padding-left: 3px;
    font-size: 14px;
    color: #353535;
    font-family: 'Roboto';
    text-decoration: underline
}

.LeftNavGroupHeader, .LeftNavGroupHeader:Hover {
    font-weight: normal;
    padding-left: 0px;
    font-size: 14px;
    color: #353535;
    font-family: Muli;
    font-weight: 500
}

.dealsnav {
    COLOR: #ffffff;
    FONT-SIZE: 12px;
    FONT-FAMILY: Muli,'Open Sans', Sans-Serif;
    font-weight: normal;
    padding-right: 0px;
    padding-left: 0px;
    letter-spacing: 0px;
    text-decoration: none;
}

    .dealsnav:hover {
        FONT-SIZE: 12px;
        COLOR: #ffffff;
        padding-right: 0px;
        padding-left: 0px;
        FONT-FAMILY: Muli, Open Sans, Sans-Serif;
        font-weight: normal;
        letter-spacing: 0px;
        text-decoration: underline;
    }

.subtotaltext TD {
    font-family: Arial;
    font-size: 13px;
    COLOR: #4d4d4d;
    padding-top: 2px;
    padding-bottom: 2px;
}



.minimenu > ul {
    margin: 0 auto;
    width: 100%;
    list-style: none;
    padding: 0;
    position: relative;
    /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
    box-sizing: border-box;
}

    .minimenu > ul:before,
    .minimenu > ul:after {
        content: "";
        display: table;
    }

    .minimenu > ul:after {
        clear: both;
    }

    .minimenu > ul > li {
        float: left;
        background: #ffffff;
        padding: 0;
        margin: 0;
    }

        .minimenu > ul > li a {
            text-decoration: none;
            display: block;
            line-height: 30px;
            padding-left: 12px;
            padding-right: 11px;
            color: #4d4d4d;
            font-size: 16px;
            font-family: 'Poly', sans-serif;
        }

.shoplink {
    font-weight: normal;
    font-size: 13px;
    font-family: 'Poly', sans-serif;
    text-align: center;
    background-color: #F4F4F4;
    display: block;
    text-decoration: none;
}

    .shoplink:hover, .shoplink:active {
        background-color: #4d4d4d;
        color: #FFFFFF;
        text-decoration: none;
    }

.learnlink {
    font-weight: normal;
    font-size: 13px;
    font-family: 'Poly', sans-serif;
    text-align: center;
    background-color: #F4F4F4;
    display: block;
    text-decoration: none;
}

    .learnlink:hover, .learnlink:active {
        background-color: #4d4d4d;
        color: #FFFFFF;
        text-decoration: none;
    }

.conferencelink {
    font-weight: normal;
    font-size: 13px;
    font-family: 'Poly', sans-serif;
    text-align: center;
    background-color: #F4F4F4;
    display: block;
    text-decoration: none;
}

    .conferencelink:hover, .conferencelink:active {
        background-color: #4d4d4d;
        color: #FFFFFF;
        text-decoration: none;
    }

.magazinelink {
    font-weight: normal;
    font-size: 13px;
    font-family: 'Poly', sans-serif;
    text-align: center;
    background-color: #F4F4F4;
    display: block;
    text-decoration: none;
}

    .magazinelink:hover, .magazinelink:active {
        background-color: #4d4d4d;
        color: #FFFFFF;
        text-decoration: none;
    }

.frag-table {
    border: solid 1px #000000;
    border-collapse: collapse;
    border-spacing: 0;
    font: normal 13px Arial, sans-serif;
    -webkit-print-color-adjust: exact;
}

    .frag-table thead th {
        background-color: #DDEFEF;
        border: solid 1px #000000;
        color: #3f3f3f;
        padding: 10px;
        text-align: left;
        -webkit-print-color-adjust: exact;
    }

    .frag-table tbody td {
        border: solid 1px #000000;
        color: #333;
        padding: 10px;
        -webkit-print-color-adjust: exact;
    }

.popup {
    background-color: #FFFFFF;
    width: 100px;
}

    .popup a, .popup a:visited {
        position: relative;
        display: block;
        width: 300px;
        text-decoration: underline;
    }

        .popup a span {
            display: none;
            width: 300px;
        }

        .popup a:hover {
            background-color: #FFFFFF;
        }

        /* the IE correction rule */
        .popup a:hover {
            color: #A06499;
        }

            .popup a:hover span {
                display: block;
                position: absolute;
                top: 0px;
                left: 125px;
                width: 400px;
                margin: 0px;
                padding: 10px;
                color: #A06499;
                font-weight: normal;
                background: #F4F4F4;
                text-align: left;
                border: 1px solid #666;
            }

.circle-text {
    display: table-cell;
    height: 15px; /*change this and the width for the size of your initial circle*/
    width: 30px;
    text-align: center;
    vertical-align: middle;
    border-radius: 50%;
    /*make it pretty*/
    background: #A6A6A6;
    color: #fff;
    font: 13px;
    FONT-FAMILY: 'Open Sans', Sans-Serif;
}

/* Dropdown Button */
.dropbtn {
    background-color: #ffffff;
    border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 250px;
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

    /* Links inside the dropdown */
    .dropdown-content a {
        color: black;
        padding: 10px 14px;
        text-decoration: none;
        display: block;
    }

        /* Change color of dropdown links on hover */
        .dropdown-content a:hover {
            background-color: #ddd;
        }

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #ffffff;
}

.dropbtn:hover {
    cursor: pointer !important;
    /*display: inline-block*/
}

.caret {
    width: 0;
    height: 0;
    display: inline-block;
    border: 5px solid transparent;
}

    .caret.down {
        border-top-color: black;
    }

    .caret.right {
        border-left-color: black;
    }

    .caret.up {
        border-bottom-color: black;
    }

    .caret.left {
        border-right-color: #d4d4d4;
    }
